para.propagates.style
Prev | HTML | Next

## para.propagates.style

para.propagates.style — Pass para role attribute through to HTML?

## Synopsis

    <xsl:param name="para.propagates.style" select="1"></xsl:param>

## Description

If true, the role attribute of `para` elements will be passed through to the HTML as a class attribute on the `p` generated for the paragraph.

Prev | Up | Next
emphasis.propagates.style | Home | phrase.propagates.style